
.searchBox input {
-webkit-transition:all 0.6s;
	 -moz-transition:all 0.6s;
		 -o-transition:all 0.6s;
		    transition:all 0.6s;
}
header ul[role='group'] {
-webkit-transition:left 0.6s;
	 -moz-transition:left 0.6s;
		 -o-transition:left 0.6s;
		    transition:left 0.6s;
}

ul[role='group'] li span {color:#fff;font-size:1.6rem;line-height:2.2rem;}
ul[role='group'] li span a {padding:1.2rem 0;display:inline-block;width:100%;}


/** MENU LATERAL ********************************/
/************************************************/
header {width:100%;
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 45%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 45%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 45%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}
header .nav_Box {padding:0.8rem 0 0 0;}
header .nav_Box li[class*="nav_"] {display:none;}
header .nav_Box .active[class*="nav_"] {display:block;}
/*logo cabecera*/
header .titleMenu {height:4.8rem;width:11.6rem;background:url('i/iconos.svg/logoAlacarta_cabecera_mobile.svg') no-repeat 0 0;background-size:100%;display:inline-block;}
/*hamburguesa*/
header .titleMenu + .icon {width:4.8rem;height:4.8rem;display:inline-block;float:left;padding:1.2rem;}
header .titleMenu + .icon:before {width:2.4rem;height:2.4rem;content:url('i/iconos.svg/rtve_menu_ff7700_24px.svg');display:inline-block;}

header .titleMenu,header .titleMenu + .icon {position:relative;z-index:2;}

header .nav_Box .nav_tve .titleMenu a,
header .nav_Box  .nav_rne .titleMenu a {text-indent: -1000%;display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

header ul[role='group'] {background:#233;padding:1.6rem;width:60%;left:-100%;height:100%;position:fixed;top:0;z-index:1;overflow-y:auto;padding-top:9.6rem;}
header ul[role='group'] {}
header .active ul[role='group'].be_on{left:0;}


/** MENU LATERAL ********************************/
/** END *****************************************/

/** BUSCADOR ************************************/
/************************************************/
/*.searchBox  -> .search*/
.searchBox,.searchBox form,.searchBox fieldset,.searchBox .predictor {height:0;width:100%;}
.searchBox fieldset,.searchBox .predictor {border-style:solid;border-color:transparent;border-width:0 0.8rem;}
.searchBox fieldset {position:relative;}
.searchBox {position:absolute;top:0.8rem;right:0;z-index:3;}
.searchBox label {width:4.8rem;height:3.8rem;display:inline-block;/*background:black;*/float:right;}
.searchBox input {width:0;height:3.8rem;border:0 none;position:absolute;right:0;}
.searchBox input:focus,.searchBox .predictor li {width:100%;padding:1.2rem 1.6rem;}
.searchBox .predictor {position:absolute;top:4rem;}
.searchBox .predictor ul {position:absolute;width:100%;background:#fff;z-index:3;}
.searchBox input,.searchBox .predictor li span {font:400 1.8rem 'Roboto';line-height:2.4rem;}

.results li {border-bottom:0.1rem solid #ddd;}
.results li span {font-size:1.6rem;line-height:2.4rem;color:#8c9299;padding:0.8rem 0;display:block;}

.searchBox form fieldset:not(:focus-within):after {content: "";display: block;width: 2.2rem;height: 2.2rem;position: absolute;right: 0;top: 1.2rem;background: url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png) 50% 50% no-repeat;background-position: 20% 0;background-size: 1100%;/*opacity: 0.2;*/}

.searchBox form fieldset:not(:focus-within) input {width:4.8rem;background:transparent;color:transparent;z-index:1}
.searchBox form fieldset:focus-within input {width:100%;background:#f1f1f1;}

/** BUSCADOR ************************************/
/** END *****************************************/


/** USUARIOS ************************************/
.services #bighead_users {display:none;}
.services .ico.users{position: absolute;bottom: 0;right: 3.6rem;margin: 0;display: block;overflow: hidden;width: 3.8rem;height:4.8rem;text-align: center;}
.services .ico.users a {display: inline-block;background: url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png) 50% 50% no-repeat;padding: 0;color: transparent;background-size: 1100%;background-position: 10.5% 0;width: 2.2rem;height: 2.2rem;top: auto;/*opacity: 0.5;*/bottom: 0;margin-top: 0.65rem;}
.services .active .ico.users a {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_active.png);}
.services .ico.users .legend {clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;visibility: hidden}
/** USUARIOS ************************************/
/** END *****************************************/


/** ENLACES PIE *********************************/
/************************************************/
footer .container > .titleMenu, footer .container > h2 .titleMenu {padding:1.6rem;border-top: 0.1rem solid #ff7700;width:100%;}
footer {display:inline-block;width:100%;}

footer [role='treeitem'] > .titleMenu {
	background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 3.6rem);
	background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 3.6rem);
	background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 3.6rem);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
	display:inline-block;width:50%;position:fixed;bottom:0;z-index:1;} /* PEH */
footer [role='treeitem'] > .titleMenu a {width:100%;height:100%;position:relative;
	display:block;font-weight:400;letter-spacing:0.5pt;font-size:1.3rem;line-height:3.6rem;text-align:center;text-transform:lowercase;color:#fff;}
footer [role='tree'] > [role='treeitem'] > .titleMenu a {padding-top:7.6rem;}
footer [role='tree'] > [role='treeitem']:not(.active) > .titleMenu {bottom:-3.6rem;}
footer [role='tree'] > .active[role='treeitem'] > .titleMenu a {padding-top:4rem;}
footer .nav_tve > .titleMenu {left:0;}
footer .nav_rne > .titleMenu {right:0;}
footer [role='treeitem'] > .titleMenu:before {content:'';width:4.8rem;height:4.8rem;display:block;
	background-repeat:no-repeat;background-position:50%;background-size:100%;position:absolute;top:1.2rem;left:50%;margin-left:-2.4rem;}
footer [role='tree'] > [role='treeitem']:not(.active) > .titleMenu:before {top:2.4rem;}
footer .nav_tve > .titleMenu:before {background-image:url('i/iconos.svg/rtve_logo-TVE_ff7700.svg');opacity:0.75;}
footer .nav_rne > .titleMenu:before {background-image:url('i/iconos.svg/rtve_logo-RNE_ff7700.svg');opacity:0.75;}
footer .nav_tve.active > .titleMenu:before {background-image:url('i/iconos.svg/rtve_logo-TVE_ffffff.svg');opacity:1;}
footer .nav_rne.active > .titleMenu:before {background-image:url('i/iconos.svg/rtve_logo-RNE_ffffff.svg');opacity:1;}


footer [role='group'] {display:none;padding:0 1.6rem 12rem 1.6rem;}
footer .active [role='group'] {display:block;}
footer [role='group'] li {border-bottom:0.1rem dotted rgba(255,255,255,0.5);}



/** ENLACES PIE *********************************/
/** END *****************************************/



/** POSICIONAMIENTO *****************************/
/************************************************/
header {position:fixed;}
main,footer {position:relative;}

header {top:0;left:0;}
main {padding-top:3.2rem;}

header {z-index:2;}
footer {z-index:1;}
main {z-index:0;}

/** POSICIONAMIENTO *****************************/
/** END *****************************************/

/*de momento*/
.services .ico.users {display:none;}
